* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
body {
  background-color: #152032;
  margin: 0;
  border: 0;
  font-family: "Noto Sans Thai", sans-serif;
  font-size: 22px;
  color: #fff;
  font-weight: 300;
  line-height: 1.5;
  /*  overflow: hidden; */
}

a {
  text-decoration: none;
}
li::marker {
  font-size: 14px;
}
.section {
  height: 100vh;
}
section {
  padding: 4vw 0;
  display: flex;
  align-items: center;
}
.containers {
  padding: 0 14vw;
}
.containers-wider {
  padding: 0 5vw;
}
.containers-left {
  padding: 0 2vw 0 14vw;
}
.containers-right {
  padding: 0 14vw 0 2vw;
}
.containers-right-wider {
  padding: 0 4vw 0 4vw;
}
.center-center {
  display: flex;
  justify-content: center;
  align-items: center;
}
.grid-2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
img {
  max-width: 100%;
}

h1 {
  font-size: 36px;
  font-weight: 700;
}
h2 {
  font-size: 28px;
  font-weight: 400;
}
h3 {
  font-size: 22px;
}

.text-xxl {
  font-size: 60px;
  font-weight: 600;
  line-height: 1;
}
.text-xl {
  font-size: 48px;
}
.text-l {
  font-size: 20px;
}
.text-m {
  font-size: 16px;
}
.text-s {
  font-size: 14px;
}
.color-white {
  color: #fff;
}

.color-blue {
  color: #002f7b;
}
.color-navy {
  color: #152032;
}
.color-yellow {
  color: #ffcf69;
}
.btn {
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  height: 48px;
  border: 1px #fff solid;
}
.btn.btn-direction {
  width: 245px;
}
.btn.btn-form {
  width: 160px;
}
.btn:hover {
  border-color: #ffcf69;
  transition: 0.3s ease-in-out;
}
.btn:hover img {
  transform: translateX(10px);
  transition: 0.3s ease-in-out;
}
.center-center {
  display: flex;
  justify-content: center;
  align-items: center;
}
.padding-right {
  padding-right: 3vw;
}
.padding-left {
  padding-left: 3vw;
}
.home-banner {
  margin: 0;
  background-color: #152032;
  height: auto;
}
/* .home-banner img {
      height: 100vh;
    object-fit: cover;
}
 */
.slide-banner img {
  height: 100vh;
  object-fit: cover;
  width: 100%;
}
.slide-banner .text-set {
  position: absolute;
  left: 0;
  top: 15%;
  width: 100%;
  text-align: center;
}
.slide-banner .swiper-button-prev:after {
  font-size: 32px;
  font-family: FontAwesome;
  content: "\f053";
  color: #002f7b;
}
.slide-banner .swiper-button-next:after {
  font-size: 32px;
  font-family: FontAwesome;
  content: "\f054";
  color: #002f7b;
}
.slide-banner .swiper-pagination-bullet {
  background-color: #fff;
}
.slide-banner .swiper-pagination-bullet {
  background-color: #ffcf69;
}
.bg-white-left {
  background-image: url(../images/bg-section-1.png);
  background-repeat: no-repeat;
  background-position: left top 60%;
  background-size: 8.75vw;
}
.bg-white-right {
  background-image: url(../images/bg-section-2_3.png);
  background-repeat: no-repeat;
  background-position: right top 60%;
  background-size: 8.75vw;
}
.bg-white-border {
  position: relative;
}
.bg-white-border::before {
  content: "";
  background-image: url(../images/bg-left-border-white.png);
  width: 8.4vw;
  height: 22.5vw;
  position: absolute;
  left: 0;
  top: 5%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;
}
.bg-white-border::after {
  content: "";
  background-image: url(../images/bg-right-border-white.png);
  width: 8.4vw;
  height: 22.5vw;
  position: absolute;
  right: 0;
  bottom: 5%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right;
}
.bg-white-black {
  position: relative;
  background-color: #fff;
  color: #000;
}
.bg-white-black::before {
  content: "";
  background-image: url(../images/bg-left-black.png);
  width: 8.4vw;
  height: 22.5vw;
  position: absolute;
  left: 0;
  top: 5%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;
}
.bg-white-black::after {
  content: "";
  background-image: url(../images/bg-right-black.png);
  width: 8.4vw;
  height: 22.5vw;
  position: absolute;
  right: 0;
  bottom: 5%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right;
}
.bg-white-black-2 {
  position: relative;
  background-color: #fff;
  color: #000;
}
.bg-white-black-2::before {
  content: "";
  background-image: url(../images/bg-right-black.png);
  width: 8.4vw;
  height: 22.5vw;
  position: absolute;
  right: 0;

  top: 5%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;
}
.bg-white-black-2::after {
  content: "";
  background-image: url(../images/bg-left-black.png);
  width: 8.4vw;
  height: 22.5vw;
  position: absolute;
  left: 0;

  bottom: 5%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right;
}
.bg-contactus::before {
  content: "";
  background-image: url(../images/contactus-ele-1_2.png);
  width: 17.2vw;
  height: 42.5vw;
  position: absolute;
  left: 0;
  top: 0;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;
}
.bg-contactus::after {
  content: "";
  background-image: url(../images/contactus-ele-2.png);
  width: 17.2vw;
  height: 42.5vw;
  position: absolute;
  right: 0;
  bottom: 8%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right;
}
.bg-blue-wave {
  background-image: url(../images/bg-blue-wave_3.jpg);
  background-repeat: no-repeat;
  background-position: right top 35%;
  background-size: contain;
}
.form-check-input[type="checkbox"] {
  border-radius: 0;
  background-color: unset;
  border: #d9d9d9 solid 1px;
}
.form-floating > label {
  color: #a6a6a6;
  padding: 1rem 0;
}
.form-select,
.form-select option {
  font-weight: 300;
  font-size: unset;
  color: #a6a6a6;
  /*   padding: 1rem 0; */
}
.form-select option {
  padding: 0.5rem;
}

.form-control {
  background-color: #152032;
  color: #a6a6a6;
  border: unset;
  border-bottom: 1px #fff solid;
  border-radius: 0;
  font-size: unset;
  padding: 1rem 0;
}

.form-select {
  background-color: #152032;
  color: #a6a6a6;
  border: unset;
  border-bottom: 1px #fff solid;
  border-radius: 0;
  font-size: unset;
  padding: 1rem 0;
  line-height: 1;
}
.form-control:focus,
.form-select:focus {
  background-color: #152032;
  color: #ffcf69;
  border-color: unset;
  box-shadow: unset;
  font-weight: 300;
}
.form-floating > .form-control,
.form-floating > .form-control-plaintext {
  padding: 1rem 0rem;
}
.form-floating > .form-control:not(:placeholder-shown) {
  color: #ffcf69;
}
.form-floating > .form-control-plaintext ~ label,
.form-floating > .form-control:focus ~ label,
.form-floating > .form-control:not(:placeholder-shown) ~ label,
.form-floating > .form-select ~ label {
  transform: scale(0.85) translateY(-1.5rem) translateX(0.15rem);
}
.form-floating > textarea.form-control:focus ~ label,
.form-floating > textarea.form-control:not(:placeholder-shown) ~ label {
  transform: translateY(-0.5rem);
}
.form-floating > textarea.form-control:not(:placeholder-shown) {
  padding-top: 2.25rem;
}
textarea.form-control {
  min-height: 120px;
}
.nst-globe .ele-globe {
  position: absolute;
  left: 0;
  top: 0;
}
.nst-globe .ele {
  position: absolute;
  width: 3vw;
}
.nst-globe .ele.ele-1 {
  left: 19%;
  bottom: 15%;
  animation: bounce 1s ease-in infinite alternate;
}
.nst-globe .ele.ele-2 {
  left: 20%;
  bottom: 45%;
  animation: bounce 2s ease-in infinite alternate;
}
.nst-globe .ele.ele-3 {
  right: 47%;
  top: 27%;
  animation: bounce 1s ease-in infinite alternate;
}
.nst-globe .ele.ele-4 {
  right: 24%;
  bottom: 26%;
  animation: bounce 1.5s ease-in infinite alternate;
}

.icon-set {
  display: flex;
  justify-content: center;
  gap: 4rem;
}
.icon-set > div {
  display: grid;
  gap: 1rem;
  text-align: center;
  font-weight: 400;
  justify-items: center;
}
.icon-set .icon {
  /*   width: 130px;
  height: 130px; */
  width: 6.75vw;
  height: 6.75vw;
  border-radius: 50%;
  border: 2px #fff solid;
  display: grid;
  place-items: center;
}
.icon-set .icon img {
  width: 3.75vw;
}
.circle-set {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 4vw;
}
.circle {
  width: 25vw;
  height: 25vw;
  padding: 4vw;
  border: 1px #fff solid;
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.circle .icon img {
  height: 2.5vw;
  width: auto;
}

.circle .icon-white {
}
.circle .icon-active {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
}

.circle-1 {
  transform: translatex(1vw);
}
.circle-3 {
  transform: translatex(-1vw);
}
.circle:hover {
  background: #ffffff17;
  -moz-box-shadow: inset 0 0 50px #ffffff30;
  box-shadow: inset 0 0 50px #ffffff30;
  transition: 0.5s ease-in-out;
}
.circle:hover .icon-white {
  opacity: 0;
  transition: 0.5s ease-in-out;
}
.circle:hover .icon-active {
  opacity: 1;
  transition: 0.5s ease-in-out;
}

.circle:hover h2 {
  color: #ffcf69;
  transition: 0.5s ease-in-out;
}
.collapsible-box {
  padding: 2rem 0 0 0;
}
.collapsible {
  cursor: pointer;
  color: #fff;
  border-bottom: 2px #ffcf69 solid;
  display: flex;
  justify-content: space-between;
}

.collapsible.active,
.collapsible:hover {
  color: #ffcf69;
  transition: 0.5s ease-in-out;
}
.collapsible.active .arrrow {
  transform: rotate(180deg);
}

.content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease;
  padding-right: 1.5rem;
  margin: 0.5rem 0;
}
.content.active {
  padding-bottom: 1rem;
  max-height: 200px;
}
.product-gallery {
  display: flex;
  gap: 10px;
}

/* Main image */
.thumbSwiper .swiper-button-prev {
  top: 1rem;
  left: auto;
}
.thumbSwiper .swiper-button-next {
  bottom: 0;
  top: unset;
}

.thumbSwiper .swiper-button-next {
  transform: rotate(90deg);
  right: 32%;
}
.thumbSwiper .swiper-button-prev {
  transform: rotate(-90deg);
  margin-top: -14px;
  right: 32%;
}
.thumbSwiper .swiper-button-next,
.thumbSwiper .swiper-button-prev {
  width: 50px;
  height: 50px;

  background: #ffffff;
  border-radius: 50%;
}
.thumbSwiper .swiper-button-next:after,
.thumbSwiper .swiper-button-prev:after {
  font-size: 20px;
  font-family: FontAwesome;
  content: "\f054";
  color: #002f7b;
}
.mainSwiper {
  width: 80%;
  /*  height: 600px; */
  height: 32vw;
  position: relative;
}

.product-name {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  text-align: center;
  font-weight: 600;
}
.mainSwiper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Thumbnail */
.thumbSwiper {
  width: 20%;
  /*  height: 600px; */
  height: 32vw;
}

.thumbSwiper .swiper-slide {
  opacity: 0.5;
  cursor: pointer;
}

.thumbSwiper .swiper-slide-thumb-active {
  opacity: 1;
  border: 2px solid #ffcf69;
}

.thumbSwiper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.swiper-button-prevTH,
.swiper-button-nextTH,
.swiper-button-prevM,
.swiper-button-nextM {
  position: absolute;
  background: #ffffff;
  z-index: 10;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: grid;
  place-items: center;
}
.swiper-button-prev:hover,
.swiper-button-next:hover,
.swiper-button-prevM:hover,
.swiper-button-nextM:hover  {
background-color: #ffcf69;
transition: 0.3s ease-in-out;
}
.swiper-button-prevM {
  left: 0;
  top: 50%;
}
.swiper-button-nextM {
  right: 0;
  top: 50%;
}
.swiper-button-prevTH {
  top: 0;
  left: 37%;
  transform: rotate(90deg);
}
.swiper-button-nextTH {
  bottom: 0;
  left: 37%;
  transform: rotate(90deg);
}
.contact-set {
  display: flex;
  gap: 2rem;
  padding: 1rem 0;
}
.contact-set > div {
  display: flex;
  align-items: flex-end;
  line-height: 1;
  margin-bottom: 0.5rem;
}
.social-set {
  display: flex;
  gap: 1.5rem;
  margin-top: 0.5rem;
}
.social-set > a {
  width: 50px;
  height: 50px;
  display: grid;
  place-items: center;
  border-radius: 50%;
  border: 1px #fff solid;
}
.social-set > a:hover {
  border-color: #ffcf69;
  transition: 0.3s ease-in-out;
}

.contactus {
  padding: 0;
  /* padding: 5vw 0 0 0; */
}
.contactus form {
  padding-left: 9vw;
}
.contactus .ele-left {
  position: absolute;
  left: 0;
  top: 0;
}
.contactus .ele-right {
  position: absolute;
  right: 0;
  bottom: 0;
}
.copyright {
  padding: 0.5rem 0;
  display: flex;
  justify-content: space-between;
}
.copyright a {
  color: #fff;
}
.text-full {
  padding-top: 10vh;
}
@keyframes bounce {
  from {
    transform: scale(0.75);
  }
  to {
    transform: scale(1);
  }
}
.modal-content {
  background: #152032;
  border: 1px #d9d9d9 solid;
}
.btn-close {
  background-image: url("../images/icon-x-white.png");
  width: 20px;
  height: 20px;
  background-size: contain;
}
.modal-body li::marker {
  font-size: unset;
}
.modal-footer {
  justify-content: center;
}
.show-pc {
  display: block;
}
.show-mobile {
  display: none;
}
@media (min-width: 1300px) and (max-width: 1600px) {
  body {
    font-size: 15px;
  }

  h1 {
    font-size: 28px;
  }
  h2 {
    font-size: 22px;
  }
  h3 {
    font-size: 18px;
  }

  .text-xxl {
    font-size: 48px;
  }
  .text-xl {
    font-size: 38px;
  }
  .text-l {
    font-size: 16px;
  }
  .text-m {
    font-size: 16px;
  }
  .text-s {
    font-size: 12px;
  }

  .form-floating > .form-control,
  .form-floating > .form-control-plaintext,
  .form-floating > .form-select {
    height: calc(2rem + 2px);
  }
  .form-floating > .form-control,
  .form-floating > .form-control-plaintext {
    padding: 0.5rem 0rem;
  }
  .form-select {
    padding: 0.5rem 0;
  }
  .form-floating > label {
    padding: 0.5rem 0;
  }
  .form-floating > .form-control-plaintext ~ label,
  .form-floating > .form-control:focus ~ label,
  .form-floating > .form-control:not(:placeholder-shown) ~ label,
  .form-floating > .form-select ~ label {
    transform: scale(0.85) translateY(-0.5rem) translateX(0.15rem);
  }
  .form-floating > textarea.form-control:not(:placeholder-shown) {
    padding-top: 1.25rem;
  }
  textarea.form-control {
    min-height: 80px;
  }
  .btn {
    height: 40px;
  }
  .contact-set img {
    width: 20px;
  }
  .social-set > a {
    width: 40px;
    height: 40px;
  }
  .social-set > a img {
    height: 20px;
  }
}

@media (max-width: 991px) {
  body {
    overflow: auto;
    font-size: 16px;
  }
  .section {
    height: unset;
  }
  section {
    padding: 50px 0;
    display: block;
  }
  .show-pc {
    display: none;
  }
  .show-mobile {
    display: block;
  }
  .containers {
    padding: 0 1rem;
  }
  h1 {
    /*  font-size: 36px; */
    font-size: 26px;
  }
  h2 {
    /*  font-size: 28px; */
    font-size: 18px;
  }
  h3 {
    font-size: 22px;
  }

  .text-xxl {
    /* font-size: 60px; */
    font-size: 32px;
  }
  .text-xl {
    /*  font-size: 48px; */
    font-size: 32px;
  }
  .text-l {
    /* font-size: 20px; */
    font-size: 16px;
  }
  .text-m {
    /*  font-size: 16px; */
    font-size: 14px;
  }
  .text-s {
    /* font-size: 14px; */
    font-size: 12px;
  }

  .grid-2 {
    grid-template-columns: 1fr;
  }
  .containers-right,
  .containers-left {
    padding: 0 1rem;
  }
  /*   .bg-white-left,
  .bg-white-right,
  .bg-white-border,
  .bg-white-black,
  .bg-white-black-2,
  .bg-contactus {
    background-image: none;
  } */
  .bg-white-left {
    background-image: url(../images/BG-left-opc15.png);
    background-size: auto;
    background-position: left top;
  }
  .bg-white-right,
  .bg-contactus::after {
    background-image: url(../images/BG-right-opc15.png);
    background-size: auto;
    background-position: right bottom;
  }
  .bg-white-black-2::before {
    background-image: url(../images/bg-left-black-opc15.png);
    width: 175px;
    height: 435px;
    left: 0;
    top: 1rem;
  }
  .bg-white-black-2::after {
    background-image: url(../images/bg-right-black-opc15.png);
    width: 175px;
    height: 435px;
    right: 0;
    top: unset;
    left: unset;
    bottom: 1rem;
  }
  .bg-contactus::after {
    width: 170px;
    height: 435px;
    top: 1rem;
  }
  .bg-white-left::before,
  .bg-white-left::after,
  .bg-white-right::before,
  .bg-white-right::after,
  .bg-white-border::before,
  .bg-white-border::after,
  .bg-white-black::before,
  .bg-white-black::after,
  .bg-contactus::before {
    background-image: none;
  }
  .bg-blue-wave {
    background-position: left bottom 60%;
  }
  .nst-globe {
    overflow: hidden;
  }
  .nst-globe .ele-globe {
    position: absolute;
    /*left: 4%;
    top: -4%;
    width: 450px; */

    left: 0;
    top: 0;
    width: auto;
  }
  .nst-globe .ele {
    width: 40px;
  }
  .nst-globe .ele.ele-1 {
    left: 18%;
    bottom: 24%;
  }
  .nst-globe .ele.ele-2 {
    left: 25%;
    bottom: 49%;
  }
  .nst-globe .ele.ele-3 {
    right: 46%;
    top: 23%;
  }
  .nst-globe .ele.ele-4 {
    right: 21%;
    bottom: 30%;
  }
  .home-intro-2-img {
    padding-right: 4rem;
  }
  .icon-set {
    justify-content: center;
    gap: 2rem;
  }
  .home-intro-2 .grid-2 {
    display: flex;
    flex-direction: column;
    /*   flex-direction: column-reverse; */
    gap: 2rem;
  }
  .icon-set > div {
    justify-items: center;
  }
  .icon-set .icon {
    width: 60px;
    height: 60px;
  }
  .icon-set .icon img {
    width: 30px;
  }

  .circle {
    width: 320px;
    height: 320px;
    padding: 3rem;
  }
  .circle-1,
  .circle-3 {
    transform: unset;
  }

  .circle .icon img {
    height: 30px;
  }
  .slide-circle-mb {
    margin: 1rem 0 0 0;
    padding: 1rem 0 3rem 0rem;
  }
  .slide-circle-mb .swiper-slide {
    display: flex;
    justify-content: center;
  }
  /*   .slide-circle-mb .swiper-slide {
    width: 68%;
  } */
  .slide-circle-mb .swiper-slide-active .circle .icon-active {
    opacity: 1;
    transition: 0.3s ease-in-out;
  }
  .slide-circle-mb .swiper-slide-active .circle {
    background: #ffffff17;
    -moz-box-shadow: inset 0 0 50px #ffffff30;
    box-shadow: inset 0 0 50px #ffffff30;
    transition: 0.3s ease-in-out;
  }
  .slide-circle-mb .swiper-slide-active .circle h2 {
    color: rgb(255, 207, 105);
    transition: 0.3s ease-in-out;
  }
  .slide-circle-mb .swiper-pagination-bullet {
    background: #ffffff;
  }
  .slide-circle-mb .swiper-pagination-bullet-active {
    background-color: #ffcf69;
  }

  .accordion#accordionService {
  }
  .accordion-button:not(.collapsed)::after {
    background-image: none;
    translate: -6px;
    transition: 0.3s;
  }
  .accordion-button::after {
    font-family: FontAwesome;
    background-image: none;
    content: "\f107";
    transition: 0.3s;
  }
  .accordion-button {
    border-bottom: #ffcf69 2px solid !important;
    padding: 1rem 0;
  }
  .accordion-button h2 {
    margin: 0;
  }
  .accordion-button[aria-expanded="true"] {
    color: #ffcf69 !important;
  }
  .accordion-collapse {
    transition: 0.3s;
  }
  .accordion-body {
    padding: 1rem 0;
  }
  .accordion-body .img {
    text-align: center;
  }
  .accordion-button,
  .accordion-button:not(.collapsed),
  .accordion-item {
    background: #152032;
    color: #fff;
    border: none;
    box-shadow: none;
    border-radius: 0;
  }
  .accordion-item:last-of-type .accordion-button.collapsed {
    border-radius: 0;
  }

  .product-gallery.reverse {
    flex-direction: column;
  }
  .product-gallery {
    flex-direction: column-reverse;
    gap: 10px;
  }
  .mainSwiper {
    height: auto;
    width: 100%;
  }
  .thumbSwiper {
    width: 100%;
    height: auto;
  }
  .swiper-button-next,
  .swiper-button-prev {
    width: 35px;
    height: 35px;
  }
  .swiper-button-next:after,
  .swiper-button-prev:after {
    font-size: 16px;
  }
  .thumbSwiper .swiper-button-next {
    transform: rotate(0deg);
    right: 0;
    top: 45px;
  }
  .thumbSwiper .swiper-button-prev {
    transform: rotate(-180deg);
    margin-top: 0;
    right: unset;
    left: 0;
    top: 23px;
  }
  .thumbSwiper .swiper-button-next,
  .thumbSwiper .swiper-button-prev {
    width: 35px;
    height: 35px;
  }
  .thumbSwiper .swiper-button-next:after,
  .thumbSwiper .swiper-button-prev:after {
    font-size: 16px;
  }
  .contact-set {
    flex-direction: column;
    gap: 0;
  }
  .contact-set a {
    color: #fff;
  }
  .contact-set img {
    width: 20px;
  }
  .contactus form {
    padding-left: 0;
    padding-top: 50px;
  }
  .social-set {
    gap: 0.5rem;
  }
  .social-set > a {
    width: 40px;
    height: 40px;
  }
  .social-set > a img {
    height: 20px;
  }
  .contactus .containers {
    margin-top: 50px;
  }
  .btn {
    height: 40px;
  }

  .padding-left {
    padding-left: 0;
  }
  .form-floating > .form-control-plaintext ~ label,
  .form-floating > .form-control:focus ~ label,
  .form-floating > .form-control:not(:placeholder-shown) ~ label,
  .form-floating > .form-select ~ label {
    transform: scale(0.85) translateY(-0.5rem) translateX(0.15rem);
  }
  .copyright {
    flex-direction: column;
    align-items: center;
  }
  .form-control,
  .form-floating > .form-control:focus {
    background-color: unset;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .containers {
    padding: 0 2rem;
  }
  .containers-right,
  .containers-left {
    padding: 0 2rem;
  }
  .grid-2 {
    grid-template-columns: 1fr 1fr;
  }
  .slide-banner img {
    height: 800px;
    object-position: bottom;
  }
  .home-intro-2 .grid-2 {
    display: grid;
    gap: 0;
  }
  .bg-blue-wave {
    background-position: left bottom 27%;
  }
  .circle {
    width: 280px;
    height: 280px;
    padding: 2rem;
  }
  .slide-circle-mb .swiper-slide {
    display: block;
  }
  /*   .slide-circle-mb .swiper-slide {
    width: 50%;
  } */
  .thumbSwiper {
    width: 100%;
    height: 80px;
  }
}
